Redmine - Patch #6762

Use GET instead of POST to retrieve context_menu
2010-10-27 23:01 - Jean-Baptiste Barth

Status: Closed Start date: 2010-10-27
Priority: Normal Due date:

Assignee: Jean-Baptiste Barth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0

Description

See #6750. As the action doesn't change anything on the server, it should use GET not POST if we follow REST principles.

Associated revisions

Revision 4504 - 2010-12-12 17:26 - Jean-Philippe Lang
Use GET instead of POST to retrieve context menu (#6762).

History

#1 - 2010-12-12 17:18 - Jean-Philippe Lang

- Status changed from 7 to Closed

Change done in r4504. Tests were already using GET.
